Subject: [PATCH net-next 0/4] bnx2x: enhancement patch series

From: "Yuval Mintz" <[email-masked]>
Date: Thu, 20 Jun 2013 17:39:07 +0300

Hi Dave,

This patch series mostly revolves around improving SR-IOV implementation
(Better PF-VF relation, sanity checks and timings), as well as including
a patch correcting the (outward) advertisement of 20G capabilities.

Please consider applying these patches to `net-next'.

Thanks,
Yuval Mintz